body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color:#453f3e;
	line-height: 24px;
	margin:auto;
}

.container {margin:auto;
	vertical-align: middle;
	width: 1120px;
}
.right {width:400px;
	float:right;
	text-align: left;
	padding-left: 10px;
}
.left {
	display:block;
	width:675px;
	height:1500px;
	background-image: url(web3.jpg);
	background-repeat: no-repeat;
	position: fixed;
	margin-top: 15px;
	float:left;
}

a:link {font-weight:bold;text-decoration: none;font-size: 1.5em;color:#e36161;}
a:visited {font-weight:bold;text-decoration: none;font-size: 1.5em;color:#e36161;}

a:hover {font-weight:bold;text-decoration: none; font-size: 1.5em;color:#ab3e3e;}


h1 {font-size:1.5em;color:#e36161;}
h2 {font-size:1em;color:#e36161;}

#music {font-weight:normal;text-decoration: none;font-size: 1em;color:#e36161;}
#music:hover {font-weight:normal;text-decoration: none; font-size: 1em;color:#ab3e3e;}

.t {visibility: hidden;
}
